@font-face {
    font-family: 'Plus Jakarta Sans';
    src: local('Plus Jakarta Sans Light'), local('PlusJakartaSans-Light'),
        url('PlusJakartaSans-Light.woff2') format('woff2'),
        url('PlusJakartaSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: local('Plus Jakarta Sans Medium'), local('PlusJakartaSans-Medium'),
        url('PlusJakartaSans-Medium.woff2') format('woff2'),
        url('PlusJakartaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: local('Plus Jakarta Sans Regular'), local('PlusJakartaSans-Regular'),
        url('PlusJakartaSans-Regular.woff2') format('woff2'),
        url('PlusJakartaSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

